body {
	background-color: white;
	min-width: 1150px;
}
body.english, 
body.english p, 
body.english span, 
body.english a {
	font-family: Calibri, Helvetica, "Helvetica Neue", Arial, sans-serif;
	font-size: 16px;
}
body.chinese, 
body.chinese p, 
body.chinese span, 
body.chinese a {
	font-family: "Microsoft YaHei", "Microsoft JhengHei", "Apple LiGothic Medium", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.page{
	width: 1150px;
	padding: 0px !important;
	margin: 15px auto !important;
	background: white;
	/*
	box-shadow: 0 4px 4px -1px rgba(50, 50, 50, 0.6);
	*/
}
.content {
	width: 1150px;
	display: block;
	margin: 0px auto;
}
.thumbnail {
	margin-bottom: 15px;
}
body.english h1, 
body.english h2, 
body.english h3, 
body.english h4, 
body.english h5 {
	font-family: Cambria, "Times New Roman", Georgia;
	font-weight: bold;
}
body.chinese h1, 
body.chinese h2, 
body.chinese h3, 
body.chinese h4, 
body.chinese h5 {
	font-family: "Microsoft YaHei", "Microsoft JhengHei", "Apple LiGothic Medium", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
a:hover { cursor: pointer; }
#zh_link {
	font-family: "Microsoft YaHei", "Microsoft JhengHei", "Apple LiGothic Medium", Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
}
/****************topmenu*******************/
#header {
	font-size: 14px !important;
	min-width: 1150px;
	width: 100%;
	padding: 0px;
	 /*#9F0020*/
}
#header .navbar-nav > li > a {
}

.navbar {
	border-radius: 0;
	border: none;
	background-color: transparent;
	opacity: 1.0;
	z-index: 500;
}
.navbar-collapse {
	padding-left: 0px;
	padding-right: 5px;
}
.navbar-header .navbar-brand {
	/*background-image: url("http://nibean.com/demo/website_hwaccounting/pic/furley_bg.png");*/
}
.navbar-header a img {
	margin-top:0;
	position: relative;
	float: left;
}
.navbar-header a {
	padding: 0;
}
.navbar-header:hover {
}
#logo_img {
	box-shadow: -3px 3px 2px #2D0009;
}
#HWName {
	position: relative;
	float: left;
	background-color: #9F0020;
	margin-left:15px;
	width:315px;
	height:100px !important;
	padding-top:18px;
}
#HWName img {
	width:310px;
	margin-left: 10px;
}
#HWName hr {
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 1px;
}

.navbar-nav > li {
	margin-right: 2px;
	font-size: 18px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {
	background-color: transparent;
	border-bottom: 2px solid transparent;
}

/*
.navbar .nav > li.dropdown.open.active:hover
 {
	color: #4c4c4c !important;
	background: white;
}
.navbar .nav > li:hover {
	color: #9F0020 !important;
	background: white;
}

.dropdown a {
	padding-left: 10px;
	padding-right:10px;
}
.dropdown-menu > li > a:hover {
	background: #9F0020;
	color: white;
}
*/
.dropdown-menu > li > a {
	color: #ffffff;
}
.dropdown-menu > li > a:hover {
	background-color: transparent;
	color: white;
}
.navbar .nav .dropdown-menu {
	background-color: rgba(0,0,0,0.7);
	opacity: 1;
	padding:0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	overflow: hidden;
	min-width:0 !important;
}
.navbar-inverse { background-color: transparent; }
.navbar-inverse .navbar-nav > li > a {
	border-bottom: 2px solid transparent;
	color: #ffffff;
}


.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
	background-color: transparent;
	border-bottom: 2px solid #ffffff;
	color: #999;
/*
background: rgba(250,245,250,0);
background: -moz-linear-gradient(top, rgba(250,245,250,0) 93%, rgba(250,245,250,1) 93%, rgba(250,245,250,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(93%, rgba(250,245,250,0)), color-stop(93%, rgba(250,245,250,1)), color-stop(100%, rgba(250,245,250,1)));
background: -webkit-linear-gradient(top, rgba(250,245,250,0) 93%, rgba(250,245,250,1) 93%, rgba(250,245,250,1) 100%);
background: -o-linear-gradient(top, rgba(250,245,250,0) 93%, rgba(250,245,250,1) 93%, rgba(250,245,250,1) 100%);
background: -ms-linear-gradient(top, rgba(250,245,250,0) 93%, rgba(250,245,250,1) 93%, rgba(250,245,250,1) 100%);
background: linear-gradient(to bottom, rgba(250,245,250,0) 91%, rgba(250,245,250,1) 91%, rgba(250,245,250,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf5fa', endColorstr='#faf5fa', GradientType=0 );
*/
}
.navbar-inverse .navbar-nav > li {
	margin-right: 8px;
	margin-left: 8px;
}
.navbar-inverse .navbar-nav > li > a {
    padding-left: 2px;
    padding-right: 2px;
}
.navbar-nav > li > a {
	margin-top: 0px;
    padding-bottom: 5px;
    padding-top: 5px;
	
}

form a span.glyphicon {
	color: red;
	top: 5px;
	font-size: 20px;
	cursor: pointer;
	margin-left: 2px;
}
form a span.glyphicon:hover {
	color: grey;
}
.form-control {

}
/*
.navbar-nav > li > a  {
	font-size: 17px;
	line-height: 18px;
	padding-left: 14px;
	padding-right: 15px;
}
*/
/****************carousel-inner*******************/
.carousel-inner img {
	width: 100%;
	height: 350px !important;
}
/****************languagebar*******************/

#searchBar {
	text-align: right;
	margin: 5px auto;
}
#searchBar form {
	margin: 0px;
}
#searchWrapper {
	position: relative;
	display: inline:block;
}
#langWrapper {
	position: relative;
	margin-top: 3px;
	font-size: 15px;
	color: #B2B2B2;
}
.searchBox {
	border: 2px solid ##B2B2B2;
	width:180px;
}
form .langBtn {
	border: none;
	/*border-bottom: 1px inset black;*/
	/*background-image: url("http://nibean.com/demo/website_hwaccounting/pic/furley_bg.png");*/
	background-color: white;
	color: #1A1A1A;
}
form .langBtn:hover {
	color:blue;
}

/***************** topGogleMap*******/
/*
#topGoogleMap {
box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg) skew(-0deg);
	-moz-transform: rotate(-3deg) skew(-0deg);
	-ms-transform: rotate(-3deg) skew(-0deg);
	-o-transform: rotate(-3deg) skew(-0deg);
	transform: rotate(-3deg) skew(-0deg);
	}
	*/
/****************slideshow*******************/
#carousel { margin-bottom: 15px; }
.carousel, #topGoogleMap{
	position: relative;
	/*box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 50px rgba(0,0,0,0.1) inset;*/
	border-radius: 0% 0% 25% 25% / 0% 0% 3% 3%;
}
.carousel:before {
	content: '';
	position: absolute;
	z-index: -1;
	bottom: 15px;
	left: 10px;
	width: 50%;
	height: 20%;
	/*
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg) skew(-0deg);
	-moz-transform: rotate(-3deg) skew(-0deg);
	-ms-transform: rotate(-3deg) skew(-0deg);
	-o-transform: rotate(-3deg) skew(-0deg);
	transform: rotate(-3deg) skew(-0deg);
	*/
}
.carousel:after {
	content: '';
	position: absolute;
	z-index: -1;
	bottom: 15px;
	right: 10px;
	width: 50%;
	height: 20%;
	/*
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(3deg) skew(0deg);
	-moz-transform: rotate(3deg) skew(0deg);
	-ms-transform: rotate(3deg) skew(0deg);
	-o-transform: rotate(3deg) skew(0deg);
	transform: rotate(3deg) skew(0deg);
	*/
}
#topGoogleMap:before {
	content: '';
	position: absolute;
	z-index: -1;
	bottom: 20px;
	left: 10px;
	width: 50%;
	height: 20%;
	/*
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg) skew(-0deg);
	-moz-transform: rotate(-3deg) skew(-0deg);
	-ms-transform: rotate(-3deg) skew(-0deg);
	-o-transform: rotate(-3deg) skew(-0deg);
	transform: rotate(-3deg) skew(-0deg);
	*/
}
#topGoogleMap:after {
	content: '';
	position: absolute;
	z-index: -1;
	bottom: 20px;
	right: 10px;
	width: 50%;
	height: 20%;
	/*

	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(3deg) skew(0deg);
	-moz-transform: rotate(3deg) skew(0deg);
	-ms-transform: rotate(3deg) skew(0deg);
	-o-transform: rotate(3deg) skew(0deg);
	transform: rotate(3deg) skew(0deg);
	*/
}
.carousel-inner .item img{
	height: 360px;
	width: 100%;
}
/****************FPServiceNews*******************/
#FPServiceNews {
	padding:0;
}
#FPServiceNewsHeader {
	height: 40px;
	margin-bottom: 2px;
}
#FPServiceNewsHeader button {
/*
	-webkit-box-shadow: 0 7px 6px -6px #777;
	   -moz-box-shadow: 0 7px 6px -6px #777;
	        box-shadow: 0 7px 6px -6px #777;
*/
}
#FPServiceNewsMain {
	
	padding-left: 15px;
}
#FPServiceNewsMain hr {
	display: block;
	height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 5px 0;
}
#FPServiceNewsMain #FPTest {
	overflow-y: scroll;
	height: 320px;
		border: 2px solid #E6E6E6;
/*
	-webkit-box-shadow: 0px 5px 8px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 8px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 8px 0px rgba(50, 50, 50, 0.75);
*/
}
#testThread {
	height: 130px;
	width: 100%;
}
#testThread img {
	width: 110px;
	height: 110px;
}
#FPServiceNewsMain #FPTest #avatar {
	margin-top: 10px;
	height: 110px;
	width: 110px;
	overflow: hidden;
	position: relative;
}
#FPServiceNewsMain #FPTest #clientTest {
	color: #333333;
	margin-top: 10px;
	height: 110px;
	width: 680px;
	position: relative;
	/*background-image: url("http://nibean.com/demo/website_hwaccounting/pic/ricepaper.png");
*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
/*
-moz-box-shadow:inset -1px 2px 10px grey;
-webkit-box-shadow:inset -1px 2px 10px grey;
box-shadow:inset -1px 2px 10px grey;
*/

}
#FPServiceNewsMain #FPTest #clientTest H4 {
	height: 20px;
	width:100%;
	margin-top:0;
	right: 9px;
	margin-bottom: 5px;
	position: absolute;
	bottom:0;
 	color:grey;
 	text-align: right;
}
#FPServiceNewsMain #FPTest #clientTest H5 {
	height: 77px;
	width: 98%;
	/*border-bottom: 1px inset grey;*/
	margin-top: 7px;
	margin-left: 5px;
	color: grey;
	overflow: hidden;
}
.FPService {
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
}
.serice_header {
	color: white;
	margin-top: 0;
	margin-bottom: 0;
	height: 30px;
	line-height: 30px;
	background-repeat:no-repeat;
	background-position:106% 115%;
	
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	font-size: 18px;

	text-indent: 10px;
	background-color: rgba(187, 0, 28, 1);
} 
.FPService p {
	margin-top: 0;
	height: 225px;
	text-align: justify;
	overflow: hidden;
	background-color: white;
	padding: 0 8px 8px 8px;

	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;

	border-right: 2px solid #E6E6E6;
	border-left: 2px solid #E6E6E6;
	border-bottom: 2px solid #E6E6E6;


	/*background-image: url("http://nibean.com/demo/website_hwaccounting/pic/ricepaper.png");*/
/*
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.75);
*/
}
.FPService .glyphicon-plus-sign {
	position: absolute;
	right:0;
	color:red;
	font-size: 40px;
	margin-top:239px;
	cursor: pointer;
}

.FPService .glyphicon-plus-sign:hover {
	opacity: 0.7;
}
/*FPServiceNewsMain
#FPService #H3Tax {
	background-image: url("http://nibean.com/demo/website_hwaccounting/pic/Calc.png");
}
#FPService #H3Sup {
	background-image: url("http://nibean.com/demo/website_hwaccounting/pic/Stats2.png");
}
#FPService #H3Bus {
	background-image: url("http://nibean.com/demo/website_hwaccounting/pic/User.png");
}
*/
.FPService {
	height: 260px;

}
#FPTest {
	background: white;
	height: 273px;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

	text-align: justify;

}
#FPcalenderHeader {
	padding-right: 0px !important;
}

/****************footer*******************/
#aboveFooter {
	width: 100%;
	height: 80px;
	text-align: left !important;
}
#aboveFooter img {
	margin-top: 14px;
	margin-bottom: 10px;
	margin-left: 14px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
/*
	filter: url(filters.svg#grayscale);
	filter: gray;
	-webkit-filter: grayscale(1);
*/
}
#aboveFooter img:hover{
	cursor: pointer;
	opacity: 0.7;
}
#aboveFooter .glyphicon {
	font-size: 22px;
	vertical-align: -7px;
}
#footer .pull-right {
	margin-right: 15px;
	/*color:red;*/
}
.footerEmailBtn {
	float:left;
	margin: 14px 20px 10px 73px;
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
	box-shadow: inset 0px 1px 0px 0px #ffffff;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color: #ededed;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-indent: 0;
	border: 1px solid #dcdcdc;
	display: inline-block;
	color: #777777;
	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	height: 50px;
	line-height: 50px;
	width: 400px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #ffffff;
}
.footerEmailBtn:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color: #dfdfdf;
}.footerEmailBtn:active {
	position: relative;
	top: 0px;
}
#footerEmailBox .glyphicon {
	margin-top: -3px;
	padding: 0;
	float: left;
	font-size: 50px;
}
#footer {
	background: rgba(51,51,51,0.7);
	padding: 15px 0px;
	min-width: 1150px;
	width: 100%;
	margin-top: 15px;
	color: white;
}
#footer .col-md-2 a {
	cursor: pointer;
	color: white;
}

#footer .col-md-2 {
width: 12%;
}

#footer .col-md-3 {
width: 24%;
}

#footer .col-md-4 {
width: 40%;
}

#footer .dropdown-menu {
	
}
#footer {
	color: white;
}
#footer .btn {
	padding: 1px 10px;
}

#footer span {
	color: grey;
	font-size: 14px;
}
/*************** cal box **************************/
#topCalText {
	float:right;
	width: 250px;
	height: 47px;
	color: #4C4C4C;
	background-color: #E6E6E6;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	font-size: 15px;
	text-align: center;

		border-bottom: 2px solid grey;
	/*border-top: 2px solid black;
	border-right: 2px solid black;
	border-left: 2px solid black;
	border-bottom: 1px ridge grey;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	*/
/*
	-webkit-box-shadow: 0 1px 10px #777;
  	-moz-box-shadow: 0 1px 10px #777;
  	box-shadow: 0 1px 10px #777;
 */
}
#calBtn {
	color: orange;
	border: 0px;
	background-color: #E6E6E6;
	font-size: 20px;
}
#calBtn:hover {
	color: #3399FF;
}
#eventBox {
	width: 250px;
	height: 250px;
	/*border: 2px solid yellow;*/
	float: left;
	overflow: auto;
	/*background-color: #E6E6E6;*/
	background-color: white;
	cursor: pointer;
	border-left: 2px solid #E6E6E6;
	border-right: 2px solid #E6E6E6;
	border-bottom: 2px solid #E6E6E6;
	color: #666666;
	font-size: 18px;
	padding:10px;
	/*background: -webkit-gradient(linear, 0 0, 0 100%, from(#fefbb0), to(#fff955));
	background: -moz-linear-gradient(center top, #fefbb0 5%, #fff955 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefbb0', endColorstr='#fff955');
/*
   	-webkit-box-shadow: 0 1px 10px #777;
  	-moz-box-shadow: 0 1px 10px #777;
  	box-shadow: 0 1px 10px #777;
 */

	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;

	overflow: scroll;
}

#eventBox ul {
	list-style-type: none;
	padding:0;
}

#eventBox li:hover {
opacity: 0.5;

}
#eventBox hr {
	display: block;
	height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 10px 0;
   	background-color: #E6E6E6;
}

#mmyyyy {
	margin-left: 43px;
	color: orange;
	font-size: 20px;

}
#middleCal {
	float: right;
	width: 250px;
	height: 47px;
	color: #4C4C4C;
	background-color: #E6E6E6;
	font-size: 15px;
	text-align: center;
	border-bottom: 2px solid #E6E6E6;;
	/*
	border-top: 1px solid black;
	border-right: 2px solid black;
	border-left: 2px solid black;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	*/
/*
	-webkit-box-shadow: 0 1px 10px #777;
  	-moz-box-shadow: 0 1px 10px #777;
 	box-shadow: 0 1px 10px #777;
 */
}
#calendar {
	width: 250px;
	background-color: #E6E6E6;
/*
	-webkit-box-shadow: 0 1px 10px #777;
  	-moz-box-shadow: 0 1px 10px #777;
  	box-shadow: 0 1px 10px #777;
  */
}
#addressBar{
	text-align: center;
}
#addressBar span {
	color: white;
	border-right: 1px solid white;
	padding-right: 5px;
	margin-right: 5px;
}
/******************Social Media*************************/
#socialMedia {
	margin-top: 50px;
	margin-right: 4px;
	width: 155px;
	height: 30px;
	float: right;
	line-height: 26px;
	font-size: 15px;
	font-weight: bold;
	color:grey;
}
#socialMedia .SMsettings {
	cursor: pointer;
	width: 24px;
	height: 24px;
	margin-left: 5px;
	float: right;
	background-image: url("http://nibean.com/demo/website_hwaccounting/pic/SMIcons.png");
}
.SMsettings:hover {
	opacity: 0.7;
}
/*
#socialMedia #SMimg1{
	background-position: 0px 24px;
}
*/
#socialMedia #SMimg2{
	background-position: 144px 168px;
}
#socialMedia #SMimg3{
	background-position: 48px 72px;
}
/*
#socialMedia #SMimg4{
	background-position: 120px 144px;
}
*/

* { transition: all 0.5s ease 0s; }

#join_us .job_query > .radio { margin-left:40px; }
#join_us .modal-body { max-height:300px; overflow-y:auto; }
#join_us .modal-footer { margin-top:0; }
#join_us .job_queries { margin-top:15px; }
#join_us #job_accordion { margin-top:15px; }
.big-bold { font-weight:bold !important; font-size:130% !important; }
#join_us h1 { font-weight:normal; text-align:center; margin:30px; }
.modal-dialog { width:800px !important; }
#join_us .modal-body { max-height:400px; overflow-y:auto; }